chiark / gitweb /
debian/control: Build-depend on `python-all-dev', not explicit versions.
authorMark Wooding <mdw@distorted.org.uk>
Wed, 16 Aug 2017 02:08:26 +0000 (03:08 +0100)
committerMark Wooding <mdw@distorted.org.uk>
Wed, 16 Aug 2017 03:31:33 +0000 (04:31 +0100)
debian/control

index 4140663..e97305d 100644 (file)
@@ -3,7 +3,7 @@ Section: python
 Priority: extra
 XS-Python-Version: >= 2.6, << 2.8
 Build-Depends: debhelper (>= 9), pkg-config,
-       python (>= 2.6.6-3~), python-pyrex, python2.6-dev, python2.7-dev,
+       python (>= 2.6.6-3~), python-all-dev, python-pyrex,
        mlib-dev (>= 2.2.2.1)
 Maintainer: Mark Wooding <mdw@distorted.org.uk>
 Standards-Version: 3.8.0